TIFFCP(1)

NAME
tiffsplit - split a multi-image TIFF into single-image TIFF files

SYNOPSIS
tiffsplit src.tif [ prefix ]

DESCRIPTION
tiffsplit takes a multi-directory (page) TIFF file and creates one or more single-directory (page) TIFF files from it. The output files are given names created by concatenating a prefix, a lexically ordered suffix in the range [aa-zz], the suffix .tif (e.g. xaa.tif, xab.tif, ... xzz.tif). If a prefix is not specified on the command line, the default prefix of x is used.

OPTIONS
None.

BUGS
Only a select set of ``known tags'' is copied when spliting.

SEE ALSO
tiffcp(1), tiffinfo(1), libtiff(3)